@charset "utf-8";

/*----------------------------------------------------
 common
--------------------------------------------------- */
.flL{
	float:left;
}
.flR{
	float:right;
}
.tc{
	text-align:center;
}
.fsize10{
	font-size:10px;
}
.fsize11{
	font-size:11px;
}
.fsize12{
	font-size:12px;
}
.fsize13{
	font-size:13px;
}
.fsize14{
	font-size:14px;
}
.fsize15{
	font-size:15px;
}
.mb5{
	margin-bottom:5px;
}
.mb10{
	margin-bottom:10px;
}
.mb15{
	margin-bottom:15px;
}
.mb20{
	margin-bottom:20px;
}
.mb25{
	margin-bottom:25px;
}
.mb30{
	margin-bottom:30px;
}
.mb35{
	margin-bottom:35px;
}
.mb40{
	margin-bottom:40px;
}
.mb45{
	margin-bottom:45px;
}
.mb50{
	margin-bottom:50px;
}
.mt5{
	margin-top:5px;
}
.mt10{
	margin-top:10px;
}
.mt15{
	margin-top:15px;
}
.mt20{
	margin-top:20px;
}
.mt25{
	margin-top:25px;
}
.mt30{
	margin-top:30px;
}
.mt35{
	margin-top:35px;
}
.mt40{
	margin-top:40px;
}
.mt45{
	margin-top:45px;
}
.mt50{
	margin-top:50px;
}
/*----------------------------------------------------
	clearfix
--------------------------------------------------- */
.clr:after {
    content: ".";
    display: block;
    clear: both;
    height: 0px;
    visibility: hidden;
}
.clr {min-height: 1px;}
* html .cf {
    height: 1px;
    /*¥*//*/
    height: auto;
    overflow: hidden;
    /**/
}
/*----------------------------------------------------
	reset
--------------------------------------------------- */
input, select {
    vertical-align:middle;
}

